body{
    margin:0px;
    padding: 0px;
    font-family: "微软雅黑";
    background: #fbfaf6;
    overflow-x: hidden;
}
/* 公共样式 */
.fl{
    float: left;
}
.fr{
    float: right;
}
a{
    text-decoration: none;
}
ul,li{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.pr{
    position: relative;
}
.pa{
    position: absolute;
}
img{
    vertical-align: middle;
    border: none;
}

.ml{
    margin-left: 30px;
}

/* banner */
article.content{
    width:1400px;
    margin: auto;
    margin-top: 50px;
}
.iosSliderDemo {
	clear: both;
	width: 100%;
	padding: 0 0 450px;
	position: relative;
}
.fluidHeight {
	position: absolute;
	width: 100%;
	height:450px;
}
.sliderContainer {
	height: 100%;
	max-height:450px;
	padding: 0 0;
}
.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.iosSlider .slider {
	width: 100%;
	height: 100%;
}
.iosSlider .slider .item {
	width: 100%;
    max-width:1400px;
	height: 100%;
	padding: 0 0 0 0;
    text-align: center;
}
.iosSlider .slider .item .inner {
	position: relative;
	top: 0;
	left: 0;
	width:100%;
	margin: 0 auto;
	height: 100%;
	background-position: 50% 0;
    background-repeat: no-repeat;
    background: #eaf0f5;
}
.iosSlider .slider .item .inner img {
	position: relative;
	top: 0;
	left: 0;
    height: 520px;
	margin: 0 auto;
}
.iosSlider .slider .item .inner .selectorShadow {
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(selector-shadow.png) no-repeat 0 0;
	width: 120px;
	height: 30px;
	display: none;
}
.iosSlider .slider .item .inner .text1-bg{
	opacity: 0;
	filter: alpha(opacity=0);
   background: none repeat scroll 0 0 #000000;
	position: absolute;
	bottom: 20px;
	padding: 0 12px 0 12px;
	height:60px;
	text-align: left;
}
.iosSlider .slider .item .inner .text1{
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	bottom: 20px;
	padding: 0 20px 0 20px;
    height:60px;
    line-height: 60px;
    text-align: left;
    color: #fff;
}
.iosSlider .slider .item .inner .text1 span {
	color: #fff;
	font-size:24px;
	font-weight: normal;
	line-height:60px;
	padding: 0 8px;
	font-family:"Microsoft Yahei";
}
.iosSlider .slider .item .inner .text1 span i {
	margin: 0 0 0 5px;
}
.iosSlider .slider .item .inner .text2 {
	background: none repeat scroll 0 0 #000000;
	opacity: 0;
	filter: alpha(opacity=0);
	padding: 10px 12px 10px;
	position: absolute;
	left: 100px;
	top: 451px;
	text-align: left;
}
.iosSlider .slider .item .inner .text2 span {
	display: block;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.5;
	font-weight: 100;
	padding: 0 8px;
	font-family:"Microsoft Yahei"
}
.iosSlider .slider .item .inner .more{
	opacity: 0.4;
	background: none repeat scroll 0 0 #fff;
	position: absolute;
	bottom: 6%;
   	right:0;
	padding: 0 5px 0 2px;
	height:25px;
   	width:55px;
   	z-index:2;
	text-align: center;
}
.iosSlider .slider .item .inner .more a {
	color: #000;
   text-decoration:none;
	font-size:14px;
	line-height:25px;
	font-family:"微软雅黑"
}
.sliderContainer .slideSelectors .prev {
    width: 50px;
    height: 80px;
    background: url(jt-left.png)  no-repeat;
    position: absolute;
    bottom: 50%;
    left: 0px;
    z-index: 999;
}
.sliderContainer .slideSelectors .next {
    width: 50px;
    height: 80px;
    background: url(jt-right.png) no-repeat;
    position: absolute;
    bottom: 50%;
    right: 0px;
    z-index: 999;
}
.sliderContainer .slideSelectors .item {
	float: left;
	width: 9px;
	height: 9px;
	background: #aaa;
	margin: 1px 1px 1px 11px;
	filter: alpha(opacity=25);
	border-radius: 10px;
}
.sliderContainer .slideSelectors .item.first {
	margin-left: 1px;
}
.sliderContainer .slideSelectors .selected {
	width: 11px;
	height: 11px;
	margin: 0 0 0 10px;
	background: #eee;
	opacity: 1;
	filter: alpha(opacity=100);
	box-shadow: none;
}
.sliderContainer .slideSelectors .selected.first {
	margin-left: 0;
}

/* 主体 */
.main{
    width: 1200px;
    display: flex;
    margin: auto;
    height: 465px;
}
.news,.tzgg,.xsbg{
    width: 380px;
    height: 415px;
    margin-top: 30px;
}
.tzgg{
    width: 400px;
}
.news,.tzgg{
    margin-right: 25px;
}
.title{
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    font-weight: bold;
    background: url("jt.png") no-repeat right;
    border-bottom: 2px solid #73116f;
}
.title a{
    display: block;
    color: #63065f;
}
.news_img{
    width: 380px;
    height: 240px;
}
.text{
    height: 135px;
    background: url("bg.png");
}
.text-title{
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    height: 50px;
    line-height: 55px;
}
.text-title a{
    color: #000;
}
.text-main{
    width: 340px;
    height: 55px;
    font-size: 12px;
    line-height: 25px;
    margin: auto;
}
.text-main a{
    color: #000;
}
.time{
    width: 120px;
    height: 20px;
    margin-left: 15px;
}
.time img{
    margin-right: 5px;
}
.time span{
    font-size: 14px;
    color: #927d50;
}
.tzgg_main{
     height: 95px;
     border-bottom: 1px dashed #ccc;
}
.s2{
    width: 75px;
    height: 60px;
    margin-top: 20px;
}
.day{
    font-size: 24px;
    color: #fff;
    text-align: center;
    height: 30px;
    line-height: 30px;
    background: #c1b394;
}
.year{
    font-size: 14px;
    text-align: center;
    border:1px dashed #c1b394;
    border-top: none;
    height: 30px;
    line-height: 30px;
    color: #333333;
}
.tzgg-textt{
    width: 280px;
    height: 45px;
    line-height: 25px;
    color: #333;
    margin-top: 20px;
}
.tzgg-text{
    width: 300px;
    height: 45px;
    line-height: 25px;
    color: #333;
    margin-top: 20px;
}
.banner2{
    width: 1200px;
    margin: 30px auto;
}

/* 底部 */
.footer{
    height: 100px;
    background: #73116f;
}
.footer-main{
    width: 1200px;
    margin: auto;
}
.footer-href{
    margin-top: 25px;
}
.footer-href a,.footer-href span{
    color: #ffd3fd;
    margin-right: 5px;
}
.footer-lianjie{
    width: 470px;
}
.option{
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 215px;
    height: 35px;
    line-height: 35px;
    background: url("jt-top.png") no-repeat #f8f3f8;
    margin-top: 35px;
    border-radius: 20px;
    font-size: 14px;
    color: #333;
    background-position: 190px 15px;
}
.s3{
    padding-left: 35px;
}
.s4{
    display: none;
    width: 100%;
    z-index: 999;
    height: 150px;
    background: #f8f3f8;
    top: -138px;
    overflow: auto;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.option:hover .s4{
    display: block;
}
.s4 a{
    width: 100%;
    text-align: center;
    height: 35px;
    line-height: 35px;
    display: block;
    color: #333;
    font-size: 14px;
}
.footer-text{
    margin-top: 15px;
    color: #ffd3fd;
}
.footer-border{
    height: 45px;
    background: #63065f;
    text-align: center;
    color: #bb95b9;
    font-size: 14px;
    line-height: 45px;
}